Updated: nss-3.16.4-1

Yaakov Selkowitz yselkowitz@cygwin.com
Fri Sep 19 19:10:00 GMT 2014


The following packages have been updated in the Cygwin distribution:

*** nss-3.16.4-1
*** libnss3-3.16.4-1
*** libnss-devel-3.16.4-1

Network Security Services (NSS) is a set of libraries designed to
support cross-platform development of security-enabled client and server
applications.

This is an update to the latest upstream stable release.


Yaakov




More information about the Cygwin-announce mailing list